old.order:
  connectTimeOut: 10000
  readTimeOut: 10000
  baseUrl: 'http://saastestapi.sandload.cn/orderservice'
  appName: 'oldOrderCenter'

order:
  connectTimeOut: 10000
  readTimeOut: 10000
  baseUrl: 'http://129.211.116.178:7888'
  appName: 'orderCenter'

spring:
  db:
    druid:
      driver-class: com.mysql.jdbc.Driver
      min-idle: 1
      validationQuery: SELECT 'x'
      max-active: 100
      maxWait: 60000
      url: jdbc:mysql:replication://115.159.67.166:6630,115.159.67.166:6630/saas_micro_progeram?useUnicode=true&characterEncoding=utf8&useSSL=false&&roundRobinLoadBalance=true
      password: L$^U4P3^2p1uGF
      testOnBorrow: true
      testWhileIdle: true
      minEvictableIdleTimeMillis: 300000
      timeBetweenEvictionRunsMillis: 60000
      testOnReturn: false
      initial-size: 1
      username: Bf_User
